powered by Jive Software

Cannot login to admin web interface after upgrading to 4_3_2

Performed upgrade to 4_3_2 using 4_3_2_x64.exe
Java version is “1.8.0_191”
Have one plugin: Monitoring

Am now receiving this error after logging into web interface:

Thoughts?

Stop Openfire, delete plugins/admin/webapp/WEB-INF/lib folder. Start again.

That worked great! Thanks!